Bug 164828 - RHEL 3 - request to add bnx2 driver
Summary: RHEL 3 - request to add bnx2 driver
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 168426
TreeView+ depends on / blocked
 
Reported: 2005-08-01 17:51 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 16:19:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
jwltest-bnx2.patch (504.73 KB, patch)
2005-08-02 20:25 UTC, John W. Linville
no flags Details | Diff
jwltest-mii-update.patch (11.86 KB, patch)
2005-08-02 20:26 UTC, John W. Linville
no flags Details | Diff
jwltest-mii-compile.patch (2.28 KB, patch)
2005-08-02 20:27 UTC, John W. Linville
no flags Details | Diff
jwltest-ethtool-update.patch (1.05 KB, patch)
2005-08-02 20:28 UTC, John W. Linville
no flags Details | Diff
jwltest-bnx2.patch (504.96 KB, patch)
2005-08-04 18:34 UTC, John W. Linville
no flags Details | Diff
jwltest-ethtool-update.patch (1.44 KB, patch)
2005-08-04 18:35 UTC, John W. Linville
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0144 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 7 2006-03-15 05:00:00 UTC

Description Issue Tracker 2005-08-01 17:51:14 UTC
Escalated to Bugzilla from IssueTracker

Comment 7 John W. Linville 2005-08-02 20:22:57 UTC
Test kernels available here: 
 
   http://people.redhat.com/linville/kernels/rhel3/ 
 
Please give them a try and let me know the results...thanks! 

Comment 8 John W. Linville 2005-08-02 20:25:55 UTC
Created attachment 117374 [details]
jwltest-bnx2.patch

Comment 9 John W. Linville 2005-08-02 20:26:58 UTC
Created attachment 117375 [details]
jwltest-mii-update.patch

Comment 10 John W. Linville 2005-08-02 20:27:37 UTC
Created attachment 117376 [details]
jwltest-mii-compile.patch

Comment 11 John W. Linville 2005-08-02 20:28:14 UTC
Created attachment 117377 [details]
jwltest-ethtool-update.patch

Comment 14 John W. Linville 2005-08-04 18:34:53 UTC
Created attachment 117472 [details]
jwltest-bnx2.patch

Comment 15 John W. Linville 2005-08-04 18:35:31 UTC
Created attachment 117473 [details]
jwltest-ethtool-update.patch

Comment 34 Ernie Petrides 2005-11-18 04:50:31 UTC
The new bnx2 driver has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.9.EL).


Comment 40 Red Hat Bugzilla 2006-03-15 16:19:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html



Note You need to log in before you can comment on or make changes to this bug.